RubyGems Navigation menu

jekyll-plugin-frontend-build 0.0.3

Jekyll plugin that post-processes static assets with Babel

Versions:

  1. 0.0.3 - April 11, 2020 (7,5 ko)
  2. 0.0.2 - August 18, 2019 (7 ko)
  3. 0.0.1 - August 17, 2019 (7 ko)

Dépendances de Runtime (1):

  • jekyll ~> 4.0
  • Dépendances de Development (2):

  • rake ~> 12.0
  • rubocop ~> 0.50
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ribose Inc.

    Total de contrôle SHA 256:

    f30c47c7f3d58222b9967cea38a48071eceb8051043cf07e026ffdd5a09f453a

    Total de téléchargements 2 423

    Pour cette version 547

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: